table.rpt {
  width: 99%;
  border: 1px solid black;
  border-collapse: collapse;
}
table.rptw {
  border: 1px solid black;
  border-collapse: collapse;
}
div.detail th {
  background-color: #fce3cf;
  text-align: center;
  font-size: 8pt;
  font-weight: bold;
  color: #9e4e0c;
  vertical-align: top;
  border: 1px solid black;
}
div.detail td {
  text-align: center;
  font-size: 8pt;
  font-weight: normal;
  border-left: 1px solid black;
  padding: 0px;
}
div.detail td.tda { border:0; }
div.detail td.tdb { border-right:1px solid black; }
div.detail td.tdL { text-align:left; padding-left:2px; }
div.detail td.bar { border:0; text-align:left; }

div.detail th.thc { border-right:0; }
div.detail th.thd { border-right:0; border-left: 0; }
div.detail th.the { border-left:0; }
div.detail th.thL { text-align:left; padding-left:2px; }
